## deepin-qt5dxcb-plugin 1.1.8.4+ds

=== debian/changelog ===
deepin-qt5dxcb-plugin (1.1.8.4+ds-1build1) bionic; urgency=medium

  * No-change rebuild against qtbase-abi-5-9-5.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 16 Apr 2018 12:19:54 -0500

deepin-qt5dxcb-plugin (1.1.8.4+ds-1) unstable; urgency=medium

  * New upstream release.
  * Restored compatibility with Qt 5.10. Closes: #893535.

 -- Boyuan Yang <073plan@gmail.com>  Sat, 24 Mar 2018 12:05:55 +0800

deepin-qt5dxcb-plugin (1.1.8.3+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <073plan@gmail.com>  Tue, 20 Mar 2018 20:01:34 +0800

deepin-qt5dxcb-plugin (1.1.8.1+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <073plan@gmail.com>  Wed, 14 Mar 2018 08:59:38 +0800

deepin-qt5dxcb-plugin (1.1.8+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <073plan@gmail.com>  Fri, 09 Feb 2018 23:46:44 +0800

deepin-qt5dxcb-plugin (1.1.6+ds+git20180131-1) unstable; urgency=medium

  * New upstream snapsnot.
  * Reuild to get rid of previous binary-included upload.
  * Mark package qt5dxcb-plugin as M-A: same.

 -- Boyuan Yang <073plan@gmail.com>  Thu, 01 Feb 2018 10:42:25 +0800

deepin-qt5dxcb-plugin (1.1.6+ds+git20180111-1) unstable; urgency=medium

  * Initial release. (Closes: #884274)

 -- Boyuan Yang <073plan@gmail.com>  Thu, 11 Jan 2018 20:41:02 +0800
