=== debian/watch ===
version=4
opts="dversionmangle=s/\+ds\+git\d*$//,pgpmode=none, \
filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%\
deepin-qt5dxcb-plugin-$1.tar.gz%" \
 https://github.com/linuxdeepin/qt5dxcb-plugin/tags \
 (?:.*?/)?(\d[\d.]*)\.tar\.gz debian uupdate
