## deepin-qt5dxcb-plugin 1.1.9.1

=== debian/changelog ===
deepin-qt5dxcb-plugin (1.1.9.1-1ubuntu1) cosmic; urgency=medium

  * Add support for Qt 5.11.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 18 Jul 2018 03:44:21 -0500

deepin-qt5dxcb-plugin (1.1.9.1-1build1) cosmic; urgency=medium

  * No-change rebuild against qtbase-abi-5-11-0.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 18 Jul 2018 03:18:00 -0500

deepin-qt5dxcb-plugin (1.1.9.1-1) unstable; urgency=medium

  * New upstream version 1.1.9.1
  * Bump Standards-Version to 4.1.5 (no changes needed).

 -- Yanhao Mo <yanhaocs@gmail.com>  Thu, 12 Jul 2018 15:38:56 +0800

deepin-qt5dxcb-plugin (1.1.8.8-1) unstable; urgency=medium

  * New upstream version 1.1.8.8
  * Use pkg-deepin-devel@lists.alioth.debian.org in maintainer field.
  * d/control: Add new uploader Yanhao Mo <yanhaocs@gmail.com>.
  * d/copyright: Drop Files-Excluded filed.

 -- Yanhao Mo <yanhaocs@gmail.com>  Sun, 10 Jun 2018 10:45:12 +0800

deepin-qt5dxcb-plugin (1.1.8.6+ds-1) unstable; urgency=medium

  * New upstream release.
    - Fix FTBFS with Qt 5.10.
  * d/control: Revert changes for maintainer address.

 -- Boyuan Yang <073plan@gmail.com>  Sat, 12 May 2018 17:35:32 +0800

deepin-qt5dxcb-plugin (1.1.8.4+ds-2) unstable; urgency=medium

  * Use team+pkg-deepin@tracker.debian.org in maintainer field.
  * Bump Standards-Version to 4.1.4 (no changes needed).

 -- Boyuan Yang <073plan@gmail.com>  Sun, 22 Apr 2018 20:37:13 +0800
