## deepin-qt5dxcb-plugin 1.1.11

=== debian/changelog ===
deepin-qt5dxcb-plugin (1.1.11-2) unstable; urgency=medium

  * Rebuild with Qt 5.11.2.
  * Bump Standards-Version to 4.2.1 (no changes needed).

 -- Yanhao Mo <yanhaocs@gmail.com>  Fri, 19 Oct 2018 14:01:51 +0800

deepin-qt5dxcb-plugin (1.1.11-1) unstable; urgency=medium

  * New upstream version 1.1.11

 -- Yanhao Mo <yanhaocs@gmail.com>  Fri, 10 Aug 2018 18:30:13 +0800

deepin-qt5dxcb-plugin (1.1.10-1) unstable; urgency=medium

  * New upstream version 1.1.10

 -- Yanhao Mo <yanhaocs@gmail.com>  Mon, 06 Aug 2018 16:06:33 +0800

deepin-qt5dxcb-plugin (1.1.9.2-1) unstable; urgency=medium

  * New upstream version 1.1.9.2

 -- Yanhao Mo <yanhaocs@gmail.com>  Sat, 21 Jul 2018 10:57:15 +0800
