## deepin-qt5dxcb-plugin 1.1.13

=== debian/changelog ===
deepin-qt5dxcb-plugin (1.1.13-1) unstable; urgency=medium

  * New upstream release 1.1.13.
  * Drop patch about Qt 5.11.2 compatibility, fixed upstream.

 -- Boyuan Yang <byang@debian.org>  Wed, 14 Nov 2018 20:58:22 -0500
