## deepin-qt5dxcb-plugin 1.1.21

=== debian/changelog ===
deepin-qt5dxcb-plugin (1.1.21-1) unstable; urgency=high

  * New upstream release 1.1.12.
  * debian/patches: Add patch for Qt 5.11.3 support.
    (Closes: #917540)

 -- Boyuan Yang <byang@debian.org>  Sat, 29 Dec 2018 08:33:45 +0800

deepin-qt5dxcb-plugin (1.1.20-1) unstable; urgency=medium

  * New upstream release 1.1.20.
  * debian/control:
    + Build-depend on debhelper-compat (= 11) instead of using
      debian/compat file.
    + Bump Standard-Version to 4.3.0.

 -- Boyuan Yang <byang@debian.org>  Mon, 24 Dec 2018 11:22:40 +0800
