## deepin-qt5dxcb-plugin 1.1.22

=== debian/changelog ===
deepin-qt5dxcb-plugin (1.1.22-1ubuntu1.1) disco; urgency=medium

  * Rebuild against qtbase ≥ 5.12.2+dfsg-4 (LP: #1826629).
  * Build-depend on libxcb-xinput-dev to fix build failure.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 19 May 2019 18:14:38 +0300

deepin-qt5dxcb-plugin (1.1.22-1ubuntu1) disco; urgency=medium

  [ Rik Mills ]
  * Rebuild against qtbase-abi-5-12-2.
  * debian/patches: Add upstream_fix-build-with-Qt-5.12.patch

  [ Dmitry Shachnev ]
  * Update Qt 5.12 headers to their 5.12.2 version.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 27 Mar 2019 14:06:03 +0000

deepin-qt5dxcb-plugin (1.1.22-1) unstable; urgency=medium

  * New upstream release 1.1.22.
  * debian/control: Bump debhelper compat to v12.

 -- Boyuan Yang <byang@debian.org>  Mon, 07 Jan 2019 15:15:13 -0500
