=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Boyuan Yang <byang@debian.org>,
  Yanhao Mo <yanhaocs@gmail.com>,
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 12),
  libcairo2-dev,
  libdbus-1-dev,
  libdtkcore-dev (>= 2.0.5.2-2~),
@@ -26,6 +26,7 @@
  libxcb-keysyms1-dev,
  libxcb-render-util0-dev,
  libxcb-xinerama0-dev,
+ libxcb-xinput-dev,
  libxcb-xkb-dev,
  libxi-dev,
  libxkbcommon-x11-dev,
