=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,10 @@
 %:
 	dh $@
 
+override_dh_auto_build:
+	cd platformplugin/libqt5xcbqpa-dev && cp -r 5.12.0 5.12.2
+	dh_auto_build
+
 # libQt5XcbQpa plugin is problematic
 #override_dh_shlibdeps:
 #	dh_shlibdeps --dpkg-shlibdeps-params=--ignore-missing-info
