## deepin-qt5dxcb-plugin 1.1.24

=== debian/changelog ===
deepin-qt5dxcb-plugin (1.1.24-1ubuntu3) eoan; urgency=medium

  * Update the patch and debian/rules for Qt 5.12.4.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 08 Jul 2019 12:03:21 +0300

deepin-qt5dxcb-plugin (1.1.24-1ubuntu2) eoan; urgency=medium

  * Build with upstream debian/ directory removed.
  * Build-depend on libxcb-xinput-dev.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 19 May 2019 17:56:53 +0300

deepin-qt5dxcb-plugin (1.1.24-1ubuntu1) eoan; urgency=medium

  * Merge with Debian unstable, remaining change:
    - Update Qt 5.12 headers to their 5.12.2 version.
  * Drop upstream_fix-build-with-Qt-5.12.patch, included in the new release.
  * Rebuild against qtbase ≥ 5.12.2+dfsg-4 (LP: #1826629).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 19 May 2019 17:41:21 +0300

deepin-qt5dxcb-plugin (1.1.24-1) unstable; urgency=medium

  * New upstream version 1.1.24

 -- Yanhao Mo <yanhaocs@gmail.com>  Tue, 26 Feb 2019 14:17:25 +0800
