=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 	dh $@
 
 override_dh_auto_build:
-	cd platformplugin/libqt5xcbqpa-dev && cp -r 5.12.0 5.12.2
+	cd platformplugin/libqt5xcbqpa-dev && cp -r 5.12.0 5.12.4
 	dh_auto_build
 
 # libQt5XcbQpa plugin is problematic
