## deepin-qt5dxcb-plugin 5.0.1

=== debian/changelog ===
deepin-qt5dxcb-plugin (5.0.1-4) unstable; urgency=medium

  [ Arun Kumar Pariyar ]
  * debian/patches:
    + Add patch for Qt 5.15.2 support. (Closes: #975730)
  * debian/control:
    + Add Arun Kumar Pariyar to Uploaders list.

  [ Dmitry Shachnev ]
  * debian/control:
    + Add libxcb-util-dev to Build-Depends.

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Sun, 29 Nov 2020 01:42:22 +0545

deepin-qt5dxcb-plugin (5.0.1-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport two upstream patches to fix build with Qt 5.15.1 (closes:
    #972160).

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 24 Oct 2020 13:34:39 +0300

deepin-qt5dxcb-plugin (5.0.1-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches: Add a patch for Qt 5.14.2 support (closes: #960953).

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 12 Jun 2020 11:08:21 +0300

deepin-qt5dxcb-plugin (5.0.1-3) unstable; urgency=high

  * debian/control: Add missing build-dependencies.
    (Closes: #947252)

 -- Boyuan Yang <byang@debian.org>  Tue, 24 Dec 2019 12:52:11 -0500

deepin-qt5dxcb-plugin (5.0.1-2) unstable; urgency=high

  * debian/control:
    + Add missing build-dependency libxcb-xinput-dev.
      (Closes: #943309)
    + Bump Standards-Version to 4.4.1.
    + Use "Rules-Requires-Root: no".

 -- Boyuan Yang <byang@debian.org>  Wed, 23 Oct 2019 11:58:18 -0400

deepin-qt5dxcb-plugin (5.0.1-1) unstable; urgency=medium

  * new upstream version 5.0.1.
  * debian/control: Bump Standards-Version to 4.4.0.
  * debian/patches: Add patch to make the plugin compatible with
    Qt 5.12.5.

 -- Boyuan Yang <byang@debian.org>  Fri, 27 Sep 2019 15:30:40 -0400
