=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders:
  Boyuan Yang <byang@debian.org>,
  Yanhao Mo <yanhaocs@gmail.com>,
+ Arun Kumar Pariyar <openarungeek@gmail.com>,
 Build-Depends:
  debhelper-compat (= 12),
  libcairo2-dev,
@@ -19,12 +20,16 @@
  libqt5x11extras5-dev,
  libsm-dev,
  libudev-dev,
+ libx11-xcb-dev,
  libxcb-composite0-dev,
  libxcb-damage0-dev,
  libxcb-icccm4-dev,
  libxcb-image0-dev,
  libxcb-keysyms1-dev,
+ libxcb-randr0-dev,
  libxcb-render-util0-dev,
+ libxcb-sync-dev,
+ libxcb-util-dev,
  libxcb-xinerama0-dev,
  libxcb-xinput-dev,
  libxcb-xkb-dev,
@@ -34,7 +39,8 @@
  pkg-config,
  qtbase5-dev,
  qtbase5-private-dev,
-Standards-Version: 4.3.0
+Rules-Requires-Root: no
+Standards-Version: 4.4.1
 Homepage: https://github.com/linuxdeepin/qt5dxcb-plugin
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-qt5dxcb-plugin.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-qt5dxcb-plugin
