## deepin-qt5dxcb-plugin 5.0.17

=== debian/changelog ===
deepin-qt5dxcb-plugin (5.0.17-1) unstable; urgency=medium

  * Upload to unstable.
  * debian/patches:
    + Drop libqt5xcbqpa-dev-Add-support-for-Qt-5.14.2.
  * debian/control:
    + Bump Standards-Version to 4.5.1.
  * debian/rules: Drop DEB_LDFLAGS_MAINT_APPEND.
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Wed, 09 Dec 2020 19:38:49 +0545

deepin-qt5dxcb-plugin (5.0.17-1~exp1) experimental; urgency=medium

  * New upstream release 5.0.17.
  * debian/control:
    + Bump Standards-Version to 4.5.0.
    + Bump debhelper-compat to v13.
    + Add Arun Kumar Pariyar to Uploaders.
    + Add libxcb-util0-dev to build dependency.
  * debian/patches:
    + Add patch for Qt 5.15.1 support.
    + Add patch for Qt 5.15.2 support. (Closes: #975730)
    + Add patch to disable wayland support.
    + Drop patch libqt5xcbqpa-dev-Add-support-for-Qt-5.12.5
      as its already patched by upstream.
  * debian/clean: Add wayland/ directory.
  * debian/copyright: Update license information.
  * debian/README.source: Update that wayland support is dropped.

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Thu, 26 Nov 2020 01:32:50 +0545
