=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  Yanhao Mo <yanhaocs@gmail.com>,
  Arun Kumar Pariyar <openarungeek@gmail.com>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libcairo2-dev,
  libdbus-1-dev,
- libdtkcore-dev (>= 2.0.5.2-2~),
+ libdtkcore-dev (>= 5.2~),
  libegl1-mesa-dev,
  libfontconfig1-dev,
  libfreetype6-dev,
@@ -40,8 +40,8 @@
  qtbase5-dev,
  qtbase5-private-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
-Homepage: https://github.com/linuxdeepin/qt5dxcb-plugin
+Standards-Version: 4.5.1
+Homepage: https://github.com/linuxdeepin/qt5platform-plugins
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-qt5dxcb-plugin.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-qt5dxcb-plugin
