=== debian/rules ===
--- 
+++ 
@@ -10,18 +10,12 @@
 # see ENVIRONMENT in dpkg-buildflags(1)
 # package maintainers to append CFLAGS
 export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
-# package maintainers to append LDFLAGS
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 export QT_SELECT := 5
 
 
 %:
 	dh $@
-
-override_dh_auto_build:
-	cd platformplugin/libqt5xcbqpa-dev && cp -r 5.12.0 5.12.4
-	dh_auto_build
 
 # libQt5XcbQpa plugin is problematic
 #override_dh_shlibdeps:
