## deepin-qt5dxcb-plugin 5.0.46+git20220314

=== debian/changelog ===
deepin-qt5dxcb-plugin (5.0.46+git20220314-1) unstable; urgency=medium

  * New upstream snapshot.
    + Fix compatibility with Qt 5.15.3. (Closes: #1007831)
  * debian/patches: Dropped.
  * debian/rules: Use configure flag to disable wayland instead.
  * debian/copyright: Fix copyright information.
  * debian/shlibs.local: Dropped, useless now.

 -- Boyuan Yang <byang@debian.org>  Thu, 17 Mar 2022 11:19:57 -0400

deepin-qt5dxcb-plugin (5.0.42-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 24 Jan 2022 13:21:04 -0500

deepin-qt5dxcb-plugin (5.0.40-1) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Wed, 10 Nov 2021 00:09:06 -0500

deepin-qt5dxcb-plugin (5.0.40-1~exp1) experimental; urgency=medium

  * New upstream version 5.0.40.
  * debian/upstream/metadata: Minor fix.
  * debian/watch: Update.
  * debian/patches: Drop patch for qt 5.15.2.
  * debian/control: Bump Standards-Version to 4.6.0.

 -- Boyuan Yang <byang@debian.org>  Mon, 08 Nov 2021 23:59:49 -0500

deepin-qt5dxcb-plugin (5.0.21-1~exp1) experimental; urgency=medium

  [ Hu Feng ]
  * New upstream release 5.0.21.
  * debian/control:
    + Add Hu Feng to Upoladers.
    + Delete libdtkcore-dev in Build-Depends.

 -- Boyuan Yang <byang@debian.org>  Sat, 10 Apr 2021 23:17:38 -0400
