## deepin-qt5dxcb-plugin 5.0.65

=== debian/changelog ===
deepin-qt5dxcb-plugin (5.0.65-1) unstable; urgency=medium

  * new upstream release. 

 -- Boyuan Yang <byang@debian.org>  Sun, 03 Jul 2022 14:38:29 -0400

deepin-qt5dxcb-plugin (5.0.63-1) unstable; urgency=medium

  * New upstream release.
    + Add compatibility with Qt 5.15.4.

 -- Boyuan Yang <byang@debian.org>  Wed, 25 May 2022 23:08:29 -0400

deepin-qt5dxcb-plugin (5.0.62-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 14 Apr 2022 10:16:23 -0400
