=== debian/rules ===
--- 
+++ 
@@ -17,12 +17,13 @@
 %:
 	dh $@
 
+override_dh_auto_configure:
+	dh_auto_configure -- \
+	        CONFIG+=DISABLE_WAYLAND
+
 # libQt5XcbQpa plugin is problematic
-#override_dh_shlibdeps:
-#	dh_shlibdeps --dpkg-shlibdeps-params=--ignore-missing-info
+override_dh_shlibdeps:
+	dh_shlibdeps --dpkg-shlibdeps-params=--ignore-missing-info
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k CHANGELOG.md
-
-override_dh_missing:
-	dh_missing --fail-missing
