## deepin-qt5dxcb-plugin 5.6.5

=== debian/changelog ===
deepin-qt5dxcb-plugin (5.6.5-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 04 Dec 2024 08:11:09 -0500

deepin-qt5dxcb-plugin (5.0.71-1) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Wed, 04 Dec 2024 08:05:00 -0500

deepin-qt5dxcb-plugin (5.0.71-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 04 Dec 2022 13:12:13 -0500
