=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  libcairo2-dev,
  libdbus-1-dev,
  libegl1-mesa-dev,
- libfontconfig1-dev,
- libfreetype6-dev,
+ libfontconfig-dev,
+ libfreetype-dev,
  libglib2.0-dev,
  libmtdev-dev,
  libqt5opengl5-dev,
@@ -36,11 +36,11 @@
  libxi-dev,
  libxkbcommon-x11-dev,
  libxrender-dev,
- pkg-config,
+ pkgconf,
  qtbase5-dev,
  qtbase5-private-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/linuxdeepin/qt5platform-plugins
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-qt5dxcb-plugin.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-qt5dxcb-plugin
