## deepin-qt5dxcb-plugin 5.7.9

=== debian/changelog ===
deepin-qt5dxcb-plugin (5.7.9-1) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Tue, 11 Feb 2025 15:40:51 -0500

deepin-qt5dxcb-plugin (5.7.9-1~exp1) experimental; urgency=medium

  * New upstream release.
  * debian/control: Update build-dep packages.
  * debian/patches/0001-wayland-shell.cmake-Make-DWayland-find-optional.patch:
    Add patch to ensure kwayland5 is used instead of dwayland5.
  * debian/clean: Dropped, not needed.
  * debian/control: Add Breaks+Replaces+Provides relationship with
    deepin-provided package names.

 -- Boyuan Yang <byang@debian.org>  Tue, 11 Feb 2025 14:22:33 -0500
