=== debian/control ===
--- 
+++ 
@@ -9,14 +9,21 @@
  Hu Feng <hufeng@uniontech.com>,
 Build-Depends:
  debhelper-compat (= 13),
+ cmake,
+ extra-cmake-modules,
  libcairo2-dev,
  libdbus-1-dev,
+ libdtkcommon-dev (>= 5.7.9),
  libegl1-mesa-dev,
  libfontconfig-dev,
  libfreetype-dev,
  libglib2.0-dev,
+ libgmock-dev,
+ libgtest-dev,
+ libkf5wayland-dev,
  libmtdev-dev,
  libqt5opengl5-dev,
+ libqt5waylandclient5-dev,
  libqt5x11extras5-dev,
  libsm-dev,
  libudev-dev,
@@ -39,6 +46,7 @@
  pkgconf,
  qtbase5-dev,
  qtbase5-private-dev,
+ qtwayland5-private-dev,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/linuxdeepin/qt5platform-plugins
@@ -49,10 +57,16 @@
 Architecture: any
 Provides:
  libqt5dxcb-plugin,
-Conflicts:
+ dde-qt5xcb-plugin,
+ dde-qt5wayland-plugin,
+Breaks:
  libqt5dxcb-plugin,
-Breaks:
- dde-qt5integration (<< 0.2.8.1),
+ dde-qt5xcb-plugin,
+ dde-qt5wayland-plugin,
+Replaces:
+ libqt5dxcb-plugin,
+ dde-qt5xcb-plugin,
+ dde-qt5wayland-plugin,
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
