## deepin-qt5dxcb-plugin 5.7.11

=== debian/changelog ===
deepin-qt5dxcb-plugin (5.7.11-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Use linux-any for binary package architecture.

 -- Boyuan Yang <byang@debian.org>  Sun, 02 Mar 2025 13:59:22 -0500
