=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  extra-cmake-modules,
  libcairo2-dev,
  libdbus-1-dev,
- libdtkcommon-dev (>= 5.7.9),
+ libdtkcommon-dev (>= 5.7.11),
  libegl1-mesa-dev,
  libfontconfig-dev,
  libfreetype-dev,
@@ -48,13 +48,13 @@
  qtbase5-private-dev,
  qtwayland5-private-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/linuxdeepin/qt5platform-plugins
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-qt5dxcb-plugin.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-qt5dxcb-plugin
 
 Package: qt5dxcb-plugin
-Architecture: any
+Architecture: linux-any
 Provides:
  libqt5dxcb-plugin,
  dde-qt5xcb-plugin,
