=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  extra-cmake-modules,
  libcairo2-dev,
  libdbus-1-dev,
- libdtkcommon-dev (>= 5.7.11),
+ libdtkcommon-dev (>= 5.7.12),
  libegl1-mesa-dev,
  libfontconfig-dev,
  libfreetype-dev,
