=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # -*- makefile -*-
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
 
 # see FEATURE AREAS in dpkg-buildflags(1)
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
@@ -17,10 +16,6 @@
 %:
 	dh $@
 
-override_dh_auto_configure:
-	dh_auto_configure -- \
-	        CONFIG+=DISABLE_WAYLAND
-
 # libQt5XcbQpa plugin is problematic
 override_dh_shlibdeps:
 	dh_shlibdeps --dpkg-shlibdeps-params=--ignore-missing-info
